@charset "UTF-8";
.article-section h2 {text-transform: none;}

.form-warning {
	color: #D00000;
}

.imagemap{
  padding:30px 0px;
  position: relative;
}
figure.cms-imageboxbmbf a {
	background-color: white;
}
.content .search-info {
	padding: 0 0 38px; 
}

.article-image__copyright {
  margin-top: initial;
}


.article-section { margin-bottom:3em; }
.article-section.newsletter-image { margin-bottom:0; }


/* Auf der Startseite kein Datum in der Videobox anzeigen! */
.pagetype-home .box.box-mediathek.icon-mediathek .box-content .teaser-content .teaser-meta {
  display: none;
}

.no-whatsapp .social li.whatsapp {
  display: none;
}


/* POPUP */
/* Outer */
.popup {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
    z-index: 1;
}
/* Inner */
.popup-inner {
	max-width:900px;
    max-height:700px;
	width:90%;
    height:80%;
	padding:40px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
    overflow:auto;
}
.popup-inner h3 {
	padding: 5px 3px;
    background-color: #cdcdcd;
    margin-top: 2em;
}
.popup-inner .button {
	margin: 2em 0;
}

/* Close Button */
.popup-close {
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:fixed;
	top:30px;
	right:30px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:#004f80;
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
}

.popup-close:hover {
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:#004f80;
	text-decoration:none;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}


/* DigitalPaktSchule */

.module.if-teaserblock {
    margin: 0;
}

.module.if-teaserblock article.block-teaser.block-teaser--imageabove {
    width: calc(50% - 16px);
    float: left;
    margin: 0 0 32px 0;
    background: #e0edf7;
    padding: 0;
}
.module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+0) {
    margin-right: 16px;
}
.module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+1) {
    margin-left: 16px;
}

@media (max-width: 1024px) {
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove {
        width: 100%;
        float: left;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+0) {
        margin-right: 0;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+1) {
        margin-left: 0;
    }
}

@media (max-width: 820px) {
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove {
        width: calc(50% - 16px);
        float: left;
        margin: 0 0 32px 0;
        background: #e0edf7;
        padding: 0;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+0) {
        margin-right: 16px;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+1) {
        margin-left: 16px;
    }
}

@media (max-width: 599px) {
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove {
        width: 100%;
        float: left;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+0) {
        margin-right: 0;
    }
    .module.if-teaserblock article.block-teaser.block-teaser--imageabove:nth-child(2n+1) {
        margin-left: 0;
    }
}

.module.if-teaserblock .block-teaser--imageabove .teaser-media {
    background-color: #e0edf7;
    margin: 0;
}

.module.if-teaserblock .block-teaser--imageabove .teaser-content {
    background-color: #e0edf7;
    padding: 8px 24px 12px 24px;
}

.module.if-teaserblock .block-teaser+.block-teaser {
    border-top: inherit;
}

.module-teaserlist-slider .teaserlist .block-teaser h3 {
    font-family: "BundesSansWeb", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.module.if-teaserblock h3 {
    font-family: "BundesSansWeb", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-bottom: 6px;
}